# Mathematics

Welcome to the mathematics page. Some special mathematical environments that will be used in this section are listed and explained below.

* *Definitions* : a precise and unambiguous description of the meaning of a mathematical term. It char-
acterizes the meaning of a word by giving all the properties and only those properties that must be
true.
* *Theorems* : a mathematical statement that is proved to be true using rigorous mathematical reasoning. In
a mathematical text, the term theorem is often reserved for the most important results.
* *Propositions* : an often interesting result, but generally less important than a theorem.
* *Lemmas* : a minor result whose purpose is to help in proving a theorem. It is a stepping stone on the path
to proving a theorem.
* *Corollaries* : a result in which the (usually short) proof relies heavily on a given theorem (we often say
that this is a corollary to Theorem A).
* *Proofs* : a convincing argument that a certain mathematical statement is necessarily true. A proof
generally uses deductive reasoning and logic but also contains some amount of ordinary language.
* *Examples* : examples help to understand the meaning of a definition, or the impact of a result.
* *Algorithms* : recipes to do calculations.