# Bindingstypen

## Van der Waals binding

Moleculen hebben een tijdelijke positieve en negatieve kant die andere moleculen aantrekt. Deze binding is zwak.

## Atoombinding

Twee positieve atoomresten worden bijeengehouden door een gemeenschappelijk elektronen paar. Deze binding is zeer sterk. Wordt ook wel covalente binding genoemd.

## Metaalbinding 

Vrij bewegende valentie elektronen houden positieve atoomresten bijeen. Deze binding is redelijk sterk tot zeer sterk afhankelijk van andere factoren.

## Dipool-Dipool binding

Moleculen hebben een permanente positieve en negatieve kant door verschillen in elektronegativiteit tussen de gebonden atomen. Hierdoor worden andere polaire moleculen aangetrokken. Deze binding is sterk.

Dit geldt voor: $1.7 > \Delta \space elektronegativiteit > 0.4$.

### Waterstofbruggen

Moleculen vormen onderling waterstofbruggen als ze een NH of OH group hebben. Dit is een lokale vorm van een dipool-dipool binding.

## Ionbinding

Positieve ionen trekken negatieve ionen aan. Wanneer de $\Delta \space elektronegativiteit > 1.7$ dan vormt er een ion binding, een elektron wordt er dan gejat.

