# Energie omzetting

## Definitie exotherm

In een exotherme reactie zal de bindings-energie dalen. Bindings-energie wordt vaak omgezet in warmte.

## Definitie endotherm

In een endotherme reactie zal de binding-energie stijgen. Warmte is vaak dan benodigt om de reactie in gang te zetten, deze warmte wordt dan omgezet in bindings-energie.

## Energie-effect

Het energie-effect is het verschil tussen de bindings-energie van de producten en de beginstoffen.

$$\Delta E = E_{producten} - E_{beginstoffen}.$$

Het energie-effect is de energie die wordt omgezet in een reactie.

## Energie diagram

![Energie diagram](energie-diagram.jpg)

## Reactie warmte

De reactie warmte is alle energie die in warmte wordt omgezet.

Voor de vergelijking:

$$m\mathrm{A} + n\mathrm{B} \rightarrow p\mathrm{C} + q\mathrm{D},$$

$$\Delta E = (p\cdot E_V(C) + q\cdot E_V(D)) - (m\cdot E_V(A) + n\cdot E_V(B)).$$

Waarin $E_V$ de vormingswarmte van de stoffen is.

### Verbrandingswarmte

De reactie warmte van een verbrandings reactie.